Bug 1702952 - remove tier related information from manual pages
Summary: remove tier related information from manual pages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: tiering
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sanju
QA Contact: bugs@gluster.org
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-25 09:08 UTC by Sanju
Modified: 2020-01-09 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-26 05:35:05 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 22620 None Merged man/gluster: remove tier information from gluster manual page 2019-04-26 05:35:03 UTC

Description Sanju 2019-04-25 09:08:40 UTC
Description of problem:
As tier feature has been deprecated from glusterfs, gluster manual pages should not have any information related to tier

Version-Release number of selected component (if applicable):
master

How reproducible:
always

Steps to Reproduce:
1. man gluster | grep tier
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Worker Ant 2019-04-25 09:11:29 UTC
REVIEW: https://review.gluster.org/22620 (man/gluster: remove tier information from gluster manual page) posted (#1) for review on master by Sanju Rakonde

Comment 2 Worker Ant 2019-04-26 05:35:05 UTC
REVIEW: https://review.gluster.org/22620 (man/gluster: remove tier information from gluster manual page) merged (#2) on master by Atin Mukherjee


Note You need to log in before you can comment on or make changes to this bug.